Loading...
Searching...
No Matches
Opm::Serialization::detail::Packing< false, time_point > Struct Reference

## Static Public Member Functions

static std::size_t | packSize (const time_point &)
static void | pack (const time_point &data, std::vector< char > &buffer, std::size_t &position)
static void | unpack (time_point &data, const std::vector< char > &buffer, std::size_t &position)

The documentation for this struct was generated from the following files:

- opm/common/utility/MemPacker.hpp
- opm/common/utility/MemPacker.cpp